Axdt

Add this URL to your Eclipse Installation to reach this solution's update site.

Mars (4.5)
Luna (4.4)
Kepler (4.3)
Juno (4.2, 3.8)
Previous to Juno (<=4.1)
Neon (4.6)
Oxygen (4.7)


Learn more...

Details Group Tabs

mparkerqt6's picture

Dragging the Install button onto eclipse:

Version: Luna Service Release 2 (4.4.2)
Build id: 20150219-0600

Cannot complete the install because one or more required items could not be found.
  Software being installed: Axdt Flex4 feature 0.0.82.201102071505 (org.axdt.flex4.feature.feature.group 0.0.82.201102071505)
  Missing requirement: Axdt runtime plugin 0.0.81.201102071505 (org.axdt.core.runtime 0.0.81.201102071505) requires 'bundle com.google.collect 0.0.0' but it could not be found
  Cannot satisfy dependency:
    From: Axdt compiler plugin 0.0.82.201102071505 (org.axdt.core.compiler 0.0.82.201102071505)
    To: bundle org.axdt.core.ui 0.0.0
  Cannot satisfy dependency:
    From: Axdt core ui 0.0.82.201102071505 (org.axdt.core.ui 0.0.82.201102071505)
    To: bundle org.axdt.core.runtime 0.0.0
  Cannot satisfy dependency:
    From: Axdt Flex4 feature 0.0.82.201102071505 (org.axdt.flex4.feature.feature.group 0.0.82.201102071505)
    To: org.axdt.core.compiler 0.0.0